.mh2y{
    margin-top: 50px;
    padding: 16px !important;
    font-size: 24px;
    line-height: 30px;
    color:#fff;
    padding: 0px 10px 15px 0px;
    background:#8f1755;
    border-radius: 8px;
}
.mh2y:before {
    content: "\f0f8";
    font-family: FontAwesome;
    margin-right: 10px;
    color: #ffffff;
}
.mh2y:after {
    position: absolute;
    top: 120px;
    right: 40px;
    content: "\f0f8";
    font-size: 140px;
    font-family: FontAwesome;
    margin-right: 10px;
    color: #ffffff;
}

.list_back h3.y{
  margin: 20px;
  padding: 8px;
  font-weight: 800;
  font-size: 1.5rem;
  color: #fff;
  background: #8f1755;
  border-radius: 8px;
  position: relative;
  z-index: 2;
}
.list_back h3.y a{
  color: #fff;
}

/*--- 美容皮膚科エリア ---*/
.or_panel{
  padding: 30px 10px;
  background: #fff8e4 url(../img/top_panel4.jpg) no-repeat right center;
  border: solid 1px #ddd;
}

.mt-10{
  margin-top: 10px;
}